{
  "gui.voicechat.voice_chat.title": "§7Voice Chat",
  "gui.voicechat.voice_chat_settings.title": "§7Voice Chat Settings",
  "gui.voicechat.adjust_volume.title": "§7Adjust Volumes",
  "gui.voicechat.select_microphone.title": "§7Select Microphone",
  "gui.voicechat.select_speaker.title": "§7Select Speaker",
  "gui.voicechat.group.title": "§7Group Chat",
  "gui.voicechat.join_create_group.title": "§7Join or Create Group",
  "gui.voicechat.create_group.title": "§7Create a Group",
  "gui.voicechat.enter_password.title": "§7Enter Group Password"
}